{
  "0-1":{
    "path":"boolean(//PAGEMARGIN[(@Bottom='5668'or @Bottom='5669') and (@Footer='2834' or @Footer='2835') and @Gutter='0' and (@Header='2834' or @Header='2835') and (@Left='5668' or @Left='5669') and (@Right='5668' or @Right='5669') and (@Top='5668' or @Top='5669')])",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 4,
    "category": "용지설정",
    "item": "A4용지, 왼쪽/오른쪽/위쪽/아래쪽 (각20mm), 머리말/꼬리말 (10mm), 제본(0mm)"
  },
  "0-2":{
    "path":"boolean(//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE/FONTID/@Hangul]/@Name='바탕' and //CHARSHAPE/@Height='1000' and //PARASHAPE/PARAMARGIN/@LineSpacing='160' and //PARASHAPE/@Align='Justify')",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 4,
    "category": "기본설정",
    "item": "글꼴 (바탕, 10pt), 양쪽정렬, 줄간격 (160%)"
  },
  "0-3":{
    "path":"",
    "path2": null,
    "searchValue": null,
    "value":null,
    "points": 40,
    "category": "오타감점",
    "item": "오타 1개 -2점"
  },
  "1-1":{
    "path": "//TEXTART[@Text='{searchValue}']/TEXTARTSHAPE/@FontName",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": "견고딕",
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/① 글씨체 : 견고딕"
  },
  "1-2": {
    "path": "//TEXTART[@Text='{searchValue}']/descendant::WINDOWBRUSH/@FaceColor",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": "759884",
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/② 채우기 : 색상(RGB:76,152,11)"
  },
  "1-3": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": 25512,
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/③ 크기-너비 (100mm)"
  },
  "1-4": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": 5669,
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/④ 크기 : 높이(20mm)"
  },
  "1-5": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/POSITION/@TreatAsChar",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": "true",
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/⑤ 위치 (글자처럼 취급)"
  },
  "1-6": {
    "path": "//PARASHAPE[@Id=//TEXTART[@Text='{searchValue}']/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": "Center",
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/⑥ 정렬 (가운데 정렬)"
  },
  "1-7":{
    "path": "boolean(//TEXTART[@Text='{searchValue}'])",
    "path2": null,
    "searchValue": "거창에살으리랏다",
    "value": true,
    "points": 2,
    "category": "글맵시",
    "item":"문구 (거창에살으리랏다)/⑦ 글맵시모양 (육안확인)"
  },
  "1-8": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text()[1],'{searchValue}')]/parent::TEXT/@CharShape][BOLD])",
    "path2": null,
    "searchValue": "중위연령, 고령화지수, 출산율",
    "value": true,
    "points": 2,
    "category": "글꼴속성",
    "item":"문구 (중위연령, 고령화지수, 출산율)① 진하게"
  },
  "1-9": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text()[1],'{searchValue}')]/parent::TEXT/@CharShape][UNDERLINE])",
    "path2": null,
    "searchValue": "중위연령, 고령화지수, 출산율",
    "value": true,
    "points": 2,
    "category": "글꼴속성",
    "item":"문구 (중위연령, 고령화지수, 출산율)/② 밑줄"
  },
  "1-10": {
    "path": "count(//CHAR[contains(text(),'■')]) + count(//CHAR[contains(text(),'※')])",
    "path2": "string-length(//CHAR[contains(text(),'■')]) - string-length(translate(//CHAR[contains(text(),'■')], '■', '')) + string-length(//CHAR[contains(text(),'※')]) - string-length(translate(//CHAR[contains(text(),'※')], '※', ''))",
    "searchValue": null,
    "value": 3.0,
    "points": 3,
    "category": "특수문자",
    "item":"① ■, ② ■, ③ ※"
  },
  "1-11": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "행사안내",
    "value": "굴림",
    "points": 1,
    "category": "글꼴 속성",
    "item":"문구 (행사안내)/① 글씨체 (굴림)"
  },
  "1-12": {
    "path": "//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "행사안내",
    "value": "Center",
    "points": 1,
    "category": "글꼴 속성",
    "item":"문구 (행사안내)/② 정렬 (가운데 정렬)"
  },
  "1-13": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape][ITALIC])",
    "path2": null,
    "searchValue": "2025.02.28.(금) 18:00까지 온라인으로 등록(http://www.ihd.or.kr)",
    "value": true,
    "points": 1,
    "category": "글꼴 속성",
    "item":"문구 (2025.02.28.(금) 18:00까지 온라인으로 등록(http://www.ihd.or.kr)/① 기울임"
  },
  "1-14": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape][UNDERLINE])",
    "path2": null,
    "searchValue": "2025.02.28.(금) 18:00까지 온라인으로 등록(http://www.ihd.or.kr)",
    "value": true,
    "points": 1,
    "category": "글꼴 속성",
    "item":"문구 (2025.02.28.(금) 18:00까지 온라인으로 등록(http://www.ihd.or.kr)/② 밑줄"
  },
  "1-15": {
    "path": "boolean(//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/following-sibling::P[1]/@ParaShape]/PARAMARGIN/@Left=2000 and //PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/following-sibling::P[1]/@ParaShape]/PARAMARGIN/@Indent=-2400)",
    "path2": null,
    "searchValue": "※ 기타",
    "value": true,
    "points": 2,
    "category": "문단모양",
    "item":"문구 (※ 기타… 이하 문단)/왼쪽여백 (10pt), 내어쓰기 (12pt)"
  },
  "1-16": {
    "path": "//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "2025. 02. 22.",
    "value": 1400,
    "points": 2,
    "category": "글꼴 속성",
    "item":"문구 (2025. 02. 22.)/① 크기 (14pt)"
  },
  "1-17": {
    "path": "//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "2025. 02. 22.",
    "value": "Center",
    "points": 1,
    "category": "글꼴 속성",
    "item":"문구 (2025. 02. 22.)/② 정렬 (가운데 정렬)"
  },
  "1-18": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "거창군청",
    "value": "휴먼옛체",
    "points": 2,
    "category": "글꼴 속성",
    "item":"문구 (거창군청)/① 글씨체 (휴먼옛체)"
  },
  "1-19": {
    "path": "//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "거창군청",
    "value": 2700,
    "points": 2,
    "category": "글꼴 속성",
    "item":"문구 (거창군청)/② 크기 (27pt)"
  },
  "1-20": {
    "path": "//PARASHAPE[@Id=//CHAR[text()='{searchValue}']/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "거창군청",
    "value": "Center",
    "points": 2,
    "category": "글꼴 속성",
    "item":"문구 (거창군청)/③ 정렬 (가운데 정렬)"
  },
  "1-21": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "DIAT",
    "value": "궁서",
    "points": 2,
    "category": "머리말",
    "item":"문구 (DIAT)/① 글꼴 (궁서)"
  },
  "1-22": {
    "path": "//CHARSHAPE[@Id=//SECTION[1]//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "DIAT",
    "value": 900,
    "points": 2,
    "category": "머리말",
    "item":"문구 (DIAT)/② 크기 (9pt)"
  },
  "1-23": {
    "path": "//PARASHAPE[@Id=//SECTION[1]//CHAR[text()='{searchValue}']/parent::TEXT/parent::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "DIAT",
    "value": "Right",
    "points": 2,
    "category": "머리말",
    "item":"문구 (DIAT)/③ 정렬 (오른쪽 정렬)"
  },
  "1-24": {
    "path": "//SECTION[1]//PAGENUM/@FormatType",
    "path2": null,
    "searchValue": null,
    "value": "HangulSyllable",
    "points": 2,
    "category": "쪽번호",
    "item":"① 쪽 번호 매기기 (가,나,다 순으로)"
  },
  "1-25": {
    "path": "//SECTION[1]//PAGENUM/@Pos",
    "path2": null,
    "searchValue": null,
    "value": "BottomCenter",
    "points": 2,
    "category": "쪽번호",
    "item":"② 가운데 아래"
  },
  "2-01":{
    "path":"boolean(//PAGEBORDERFILL[@Type='Both' or @Type='Even']/@HeaderInside='true' and //BORDERFILL[@Id=//PAGEBORDERFILL[@Type='Both' or @Type='Even']/@BorferFill]/*[contains(local-name(), 'BORDER')]/@Type='DoubleSlim')",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 4,
    "category": "쪽 테두리",
    "item": "이중 실선, 머리말 포함"
  },
  "2-02":{
    "path":"count(//SECTION)>1",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 3,
    "category": "다단",
    "item": "① 구역나누기"
  },
  "2-03":{
    "path":"//COLDEF/@Count>1",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 3,
    "category": "다단",
    "item": "② 다단 2단"
  },
  "2-04":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": "인구절벽",
    "value":18425,
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/① 크기-너비 (65mm)"
  },
  "2-05":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": "인구절벽",
    "value":3402,
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/② 크기-높이 (12mm)"
  },
  "2-06":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/descendant::LINESHAPE/@Style",
    "path2": null,
    "searchValue": "인구절벽",
    "value":"DoubleSlim",
    "points": 2,
    "category": "글상자",
    "item": "문구 (인구절벽)/③ 테두리 (이중실선 1.00mm)"
  },
  "2-07":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/@Ratio",
    "path2": null,
    "searchValue": "인구절벽",
    "value": 50,
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/④ 글상자 모서리 (반원)"
  },
  "2-08":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/descendant::WINDOWBRUSH/@FaceColor",
    "path2": null,
    "searchValue": "인구절벽",
    "value":"57825",
    "points": 2,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑤ 채우기 : 색상(RGB:225,225,0)"
  },
  "2-09":{
    "path":"//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/POSITION/@TreatAsChar",
    "path2": null,
    "searchValue": "인구절벽",
    "value":"true",
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑥ 글상자 위치 (글자처럼 취급)"
  },
  "2-10":{
    "path":"//PARASHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::P[last()]/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "인구절벽",
    "value": "Center",
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑦ 글상자 정렬 (가운데 정렬)"
  },
  "2-11":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "인구절벽",
    "value":"휴먼옛체",
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑧ 글씨체 (휴먼옛체)"
  },
  "2-12":{
    "path":"boolean(//CHARSHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height='2000')",
    "path2": null,
    "searchValue": "인구절벽",
    "value":true,
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑨ 글씨크기 (20pt)"
  },
  "2-13":{
    "path":"//PARASHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::P[1]/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "인구절벽",
    "value":"Center",
    "points": 1,
    "category": "글상자",
    "item": "문구 (인구절벽)/⑩ 정렬 (가운데 정렬)"
  },
  "2-14":{
    "path":"boolean(//PICTURE/descendant::SHAPECOMMENT[contains(text(),'{searchValue}')])",
    "path2": null,
    "searchValue": "원본 그림의 이름: 그림",
    "value":true,
    "points": 2,
    "category": "그림삽입",
    "item": "① 파일명 \"그림C.jpg\" 삽입"
  },
  "2-15":{
    "path":"//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": null,
    "value":8504,
    "points": 2,
    "category": "그림삽입",
    "item": "② 크기-너비 (30mm)"
  },
  "2-16":{
    "path":"//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": null,
    "value":8504,
    "points": 2,
    "category": "그림삽입",
    "item": "③ 크기-높이 (30mm)"
  },
  "2-17":{
    "path":"//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/POSITION/@HorzOffset",
    "path2": null,
    "searchValue": null,
    "value":0,
    "points": 2,
    "category": "그림삽입",
    "item": "④ 위치 (어울림 : 가로-쪽의 왼쪽 0.0mm)"
  },
  "2-18":{
    "path":"//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/POSITION/@VertOffset",
    "path2": null,
    "searchValue": null,
    "value":6800,
    "points": 2,
    "category": "그림삽입",
    "item": "⑤ 위치 (어울림 : 세로-쪽의 위 24mm)"
  },
  "2-19":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "1. 인구절벽이란?",
    "value":"한양중고딕",
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 인구절벽이란?)/① 글씨체 (한양중고딕)"
  },
  "2-20":{
    "path":"//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "1. 인구절벽이란?",
    "value":1200,
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 인구절벽이란?)/② 크기 (12pt)"
  },
  "2-21":{
    "path":"boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "1. 인구절벽이란?",
    "value":true,
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 인구절벽이란?)/③ 진하게"
  },
  "2-22":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "2. 인구절벽 대응책",
    "value":"한양중고딕",
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 인구절벽 대응책)/① 글씨체 (한양중고딕)"
  },
  "2-23":{
    "path":"//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "2. 인구절벽 대응책",
    "value":1200,
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 인구절벽 대응책)/② 크기 (12pt)"
  },
  "2-24":{
    "path":"boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "2. 인구절벽 대응책",
    "value":true,
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 인구절벽 대응책)/③ 진하게"
  },
  "2-25":{
    "path":"boolean(//CHAR[contains(text(),'생산가능인구')]/ancestor::TEXT/FOOTNOTE/descendant::CHAR[contains(text(),'전체 인구가 늘더라도 생산가능인구가 감소한다면 생산가능인구가 짊어져야 하는 비용은 증가한다')])",
    "path2": "boolean(//CHAR[substring(., string-length(.) - string-length('생산가능인구') + 1) = '생산가능인구']/following-sibling::FOOTNOTE/descendant::CHAR[contains(text(),'전체 인구가 늘더라도 생산가능인구가 감소한다면 생산가능인구가 짊어져야 하는 비용은 증가한다')])",
    "searchValue": null,
    "value":true,
    "points": 3,
    "category": "각주",
    "item": "문구 (생산가능인구)/① 문구입력"
  },
  "2-26":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "전체 인구가 늘더라도 생산가능인구가 감소한다면 생산가능인구가 짊어져야 하는 비용은 증가한다",
    "value": "돋움",
    "points": 2,
    "category": "각주",
    "item": "문구 (생산가능인구)/② 글씨체 (돋움)"
  },
  "2-27":{
    "path":"//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "전체 인구가 늘더라도 생산가능인구가 감소한다면 생산가능인구가 짊어져야 하는 비용은 증가한다",
    "value":900,
    "points": 2,
    "category": "각주",
    "item": "문구 (생산가능인구)/③ 크기 (9pt)"
  },
  "2-28":{
    "path":"(count(//CHAR[contains(text(),'이론')][contains(text(),'理論')])+count(//CHAR[contains(text(),'분포')][contains(text(),'分布')])+count(//CHAR[contains(text(),'확산')][contains(text(),'擴散')])+count(//CHAR[contains(text(),'변화')][contains(text(),'變化')])+count(//CHAR[contains(text(),'확대')][contains(text(),'擴大')]))*2",
    "path2": null,
    "searchValue": null,
    "value": 10,
    "points": 10,
    "category": "한자",
    "item": "① 이론(理論), ② 분포(分布), ③ 확산(擴散), ④ 변화(變化), ⑤ 확대(擴大)"
  },
  "2-29":{
    "path":"boolean(//CHAR[contains(translate(text(), ' ', ''),'취업기회')])",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 2,
    "category": "편집",
    "item": "문구 (…청년들의 취협 기회도…)/\"협\" → \"업\" 글자바꿈"
  },
  "2-30":{
    "path":"boolean(//CHAR[contains(translate(text(), ' ', ''),'지기시작')])",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 2,
    "category": "편집",
    "item": "문구 (…기점으로 시작하는 약해지기 현상을…)/\"시작하는\" / \"약해지기\" 순서바꿈"
  },
  "2-31":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value":"궁서",
    "points": 1,
    "category": "표",
    "item": "제목 문구 (OECD 주요국 합계출산율)/① 글씨체 (궁서)"
  },
  "2-32":{
    "path":"//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value": 1200,
    "points": 1,
    "category": "표",
    "item": "제목 문구 (OECD 주요국 합계출산율)/② 크기 (12pt)"
  },
  "2-33":{
    "path":"boolean(//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value":true,
    "points": 1,
    "category": "표",
    "item": "제목 문구 (OECD 주요국 합계출산율)/③ 진하게"
  },
  "2-34":{
    "path":"//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value": "Center",
    "points": 1,
    "category": "표",
    "item": "제목 문구 (OECD 주요국 합계출산율)/④ 정렬 (가운데 정렬)"
  },
  "2-35":{
    "path":"//BORDERFILL[@Id=//TABLE/ROW[1]/CELL/@BorderFill]/FILLBRUSH/WINDOWBRUSH/@FaceColor",
    "path2": "//BORDERFILL[@Id=//CELLZONE[@StartRowAddr='0' and @EndRowAddr='0' and @StartColAddr='0' and @EndColAddr='1']/@BorderFill]/FILLBRUSH/WINDOWBRUSH/@FaceColor",
    "searchValue": null,
    "value": "26367",
    "points": 2,
    "category": "표",
    "item": "위쪽 제목 셀/① 색상(RGB:255,102,0)"
  },
  "2-36":{
    "path":"boolean(//CHARSHAPE[@Id=//TABLE/ROW[1]/descendant::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": null,
    "value":true,
    "points": 2,
    "category": "표",
    "item": "위쪽 제목 셀/② 진하게"
  },
  "2-37":{
    "path":"boolean(//BORDERFILL[@Id=//TABLE/ROW[1]/CELL/@BorderFill]/BOTTOMBORDER[@Type='DoubleSlim' and @Width='0.5mm'])",
    "path2": "boolean(//BORDERFILL[@Id=//CELLZONE[@StartRowAddr='0' and @EndRowAddr='0' and @StartColAddr='0' and @EndColAddr='1']/@BorderFill]/BOTTOMBORDER[@Type='DoubleSlim' and @Width='0.5mm'])",
    "searchValue": null,
    "value":true,
    "points": 2,
    "category": "표",
    "item": "제목 셀 아래선/이중실선 (0.5mm)"
  },
  "2-38":{
    "path":"//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//TABLE/ROW/descendant::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": null,
    "value":"굴림",
    "points": 2,
    "category": "표",
    "item": "글자모양/① 글씨체 (굴림)"
  },
  "2-39":{
    "path":"//CHARSHAPE[@Id=//TABLE/ROW/descendant::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": null,
    "value":1000,
    "points": 2,
    "category": "표",
    "item": "글자모양/② 크기 (10pt)"
  },
  "2-40":{
    "path":"//PARASHAPE[@Id=//TABLE/ROW/descendant::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": null,
    "value":"Center",
    "points": 2,
    "category": "표",
    "item": "글자모양/③ 정렬 (가운데 정렬)"
  },
  "2-41":{
    "path":"boolean(//c:barChart[c:barDir[@val='bar'] and c:grouping[@val='clustered']])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "chart_xml",
    "item": "① 종류 (묶은가로막대형)"
  },
  "2-42":{
    "path":"//OLE[@BinItem=//BINITEM[@Format='OLE']/@BinData]/descendant::SIZE/@Width",
    "path2": null,
    "searchValue": null,
    "value":22677,
    "points": 2,
    "category": "차트",
    "item": "② 크기-너비 (80mm)"
  },
  "2-43":{
    "path":"//OLE[@BinItem=//BINITEM[@Format='OLE']/@BinData]/descendant::SIZE/@Height",
    "path2": null,
    "searchValue": null,
    "value":22677,
    "points": 2,
    "category": "차트",
    "item": "③ 크기-높이 (80mm)"
  },
  "2-44":{
    "path":"//a:t[text()='{searchValue}']/ancestor::a:r//a:ea/@typeface",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value": "궁서체",
    "points": 2,
    "category": "chart_xml",
    "item": "제목 문구 (OECD 주요국 합계출산율)/① 글씨체 (궁서체)"
  },
  "2-45":{
    "path":"//a:t[text()='{searchValue}']/ancestor::a:r/a:rPr/@sz",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value": 1200,
    "points": 2,
    "category": "chart_xml",
    "item": "제목 문구 (OECD 주요국 합계출산율)/② 크기 (12pt)"
  },
  "2-46":{
    "path":"//a:t[text()='{searchValue}']/ancestor::a:r/a:rPr/@b",
    "path2": null,
    "searchValue": "OECD 주요국 합계출산율",
    "value": 1,
    "points": 2,
    "category": "chart_xml",
    "item": "제목 문구 (OECD 주요국 합계출산율)/③ 진하게"
  },
  "2-47":{
    "path":"//c:catAx//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value": "궁서",
    "points": 2,
    "category": "chart_xml",
    "item": "X축/① 글꼴 (궁서)"
  },
  "2-48":{
    "path":"//c:catAx//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 2,
    "category": "chart_xml",
    "item": "X축/② 크기 (9pt)"
  },
  "2-49":{
    "path":"//c:catAx//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 2,
    "category": "chart_xml",
    "item": "X축/③ 기울임"
  },
  "2-50":{
    "path":"//c:valAx//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value": "궁서",
    "points": 2,
    "category": "chart_xml",
    "item": "Y축/① 글꼴 (궁서)"
  },
  "2-51":{
    "path":"//c:valAx//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 2,
    "category": "chart_xml",
    "item": "Y축/② 크기 (9pt)"
  },
  "2-52":{
    "path":"//c:valAx//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 2,
    "category": "chart_xml",
    "item": "Y축/③ 기울임"
  },
  "2-53":{
    "path":"//c:legend//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value":"궁서",
    "points": 2,
    "category": "chart_xml",
    "item": "범례/① 글꼴 (궁서)"
  },
  "2-54":{
    "path":"//c:legend//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 2,
    "category": "chart_xml",
    "item": "범례/② 크기 (9pt)"
  },
  "2-55":{
    "path":"//c:legend//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 2,
    "category": "chart_xml",
    "item": "범례/③ 기울임"
  }
}